
Composta pelos entes federativos:
* União
* Estados/DF
* Municípios

* Não há hierarquia entre pessoas jurídicas distintas

Características:
* Toas possuem personalidade jurídica de direito público
	* Possuem autonomia para exercer suas competências
* Não há hierarquia entre os entes federativos
* Cada ente federado possui diversos órgão públicos para sua administração
* Não possui bens diretamente
* Órgãos públicos
	* É uma unidade de atuação da administração direta ou indireta
	* Pode desempenhar mais de uma função distinta simultaneamente
	* Não tem personalidade jurídica própria
	* Exemplo
		* Prefeitura não tem personalidade jurídica, mas o Município possui
		* Logo, quando abre-se um processo, é contra o município e não a prefeitura
	* Pode haver hierarquia entre os órgãos
		* Exemplo: presidência coordena os ministérios


Relação agente público vs órgão público
* Teoria da identidade
	* Agente público = órgão público
* Teoria da representação
	* Considera o Estado como um ente incapaz, necessitando um agente como seu representante legal
* Teoria da mandato
	* O agente público é mandatário do Estado, possui uma "procuração" do Estado para agir em seu nome
* Teoria do órgão => aceita
	* Agente público expressa a vontade do órgão, e por sua vez, integra a estrutura do Estado
	* Ato do agente => imputado ao órgão que pertence
	* Consequência jurídica do ato => imputado ao Estado


## Classificação dos Órgãos

Classificação:
* Estrutura
	* **Órgãos simples ou unitários**: Não possuem subdivisões internas, desempenhando suas atribuições de forma concentrada
		* Ex: Escola pública
	* **Órgãos compostos**: reúnem em uma estrutura de diversos órgãos menores, subordinados hierarquicamente
		* Ex: Congresso Nacional
* Posição hierárquica
	* **Órgãos independentes**: órgãos que representam os 3 poderes e não se subordinam à ninguém
		* **Podem possuir capacidade processual**
		* Ex: Presidência da República e STF
	* **Órgãos autônomos**: possuem uma grande autonomia, estando abaixo somente de órgãos independentes
		* **Podem possuir capacidade processual**
		* Ex: Ministérios e Secretaria de Segurança Pública
	* **Órgãos superiores**: possuem funções de controle, mas ainda sem muita autonomia
		* Ex: Secretaria da Receita Federal, gabinetes e departamentos
	* **Órgãos subalternos**: têm atribuições meramente executivas, com poder decisório muito limitado
		* Ex: setores de recursos humanos
* Esfera de atuação
	* Órgãos centrais
		* Competência se estende por todo território que pertencem
		* Ex: TJPR que pertence ao Estado do Paraná
	* Órgãos locais
		* Competência apenas no local
		* Ex: Delegacia de Homicídios de João Pessoa que faz parte da Polícia Civil da Paraíba
		* Ex: TRF4
* Atuação funcional
	* Singulares
		* Vontade expressa por um único agente
		* Ex: presidência e ministérios
	* Colegiados
		* Precisam de vários agentes
		* Ex: Congresso Nacional
* Atividade desempenhada
	* Ativos
		* Exercem diretamente a administração pública, prestando serviços e na regulação
		* Ex: Escolas e RF
	* Consultivos
		* Prestam suporte por meio da emissão de pareceres e consultas
		* Ex: TCs (quando emitem pareceres)
	* Controle
		* Fiscalizar e controlar a aplicação dos recursos públicos e legalidade dos atos administrativos
		* Ex: CGU, TCs (quando controlam)
