
Art. 2: São Poderes da União, independes e harmônicos entre si, o Legislativo, o **Executivo** e o Judiciário.
Legislativo - legislar, criar e manter leis
Judiciário - julgar, solucionar conflitos
Executivo - administração

Aspectos/princípios da administração pública:
- Objetiva/Material/Funcional - **função**, foco na atividade exercida
	- Atividades administrativas:
		- Serviço público
		- Fomento - o Estado dá um benefício favorece um particular para o interesse público. Exemplo: verba particular para construção de casas públicas
		- Intervenção - o Estado pode fiscalizar/participar a atividade privada.
		- Polícia Administrativa
- Formal/Subjetivo/Orgânico - **pessoas**, foco em quem exerce a atividade
	- São aqueles que fazem atuar o Poder Executivo

### Função Administrativa:
**Características:
- É concreta
- Não inova na ordem jurídica - cumpre a lei, não além.
- É parcial - resolve os problemas, possui interesse nas relações que resolve
- É subordinada ao controle jurisdicional


### Sistemas Administrativos
1. Sistema Inglês (ou **Unidade de Jurisdição**):
	1. Unidade **adotada pelo Brasil** em razão da inafastabilidade de jurisdição
	2. Visto que somente o Poder Judiciário tem competência para julgar com força definitiva
2. Sistema Francês (ou Contencioso Administrativo):
	1. As causas submetidas aos Tribunais Administrativos não poderão ser revistas pela jurisdição comum

### Elementos Constitutivos de um Estado
1. Povo
2. Território
3. Governo Soberano

República:
* Transitoriedade - mandatos possuem um determinado período
* Eletividade - os representantes devem ser eleitos
* Representatividade popular - os representantes representam a vontade popular
* Responsabilidade dos Governantes - dever de prestar contas

### Fontes do direito administrativo

As principais fontes do direito administrativo são:
* Lei
	* Principal fonte
	* Inclui a Constituição Federal, leis ordinárias, complementares, delegadas, medidas provisórias, decretos-lei, entre outros
* Jurisprudência
	* São casos já julgados e decisões jurídicas que interpretam as normas
	* Podem estabelecer novos padrões ou normas
* Doutrina
	* São as construções e reflexões dos teóricos do Direito
* Costumes
	* São práticas sociais e os casos reitorados e vistos pelos participantes como obrigatórios
	* São fontes supletivas que não substituem a norma

### Órgão público

Um órgão público é uma unidade administrativa que atua para desempenhar funções do Estado.
Características:
* Não possuem personalidade jurídica própria
* São parte da administração pública
* Resultam da desconcentração das atribuições do Estado
* Não possuem patrimônio próprio
* Podem estar presentes tanto nas entidades da Administração Direta quanto da Indireta
* Em regra, não possuem capacidade processual

### Organização administrativa

* Centralização
	* O próprio ente administrativo é quem age, por meio de um único órgão (centralização desconcentrada) ou de mais órgãos (centralização desconcentrada)
* Desconcentração
	* Distribuição interna de competências dentro da mesma pessoa jurídica
* Descentralização
	* Distribuição (externa) da prestação do serviço para a Administração indireta ou um particular

## Serviços públicos

O serviço público adequado satisfaz as condições de:
* Regularidade
* Continuidade
* Eficiência
* Segurança
* Atualidade
* Generalidade
* Cortesia