
## Tipos de Democracia

* Democracia Direta
	* Poder exercido  sem intermediários
* Democracia Indireta
	* Poder exercido com intermediários
* Democracia Semidireta
	* Poder exercido com e sem intermediários


Plebiscito = consulta popular prévia 
Referendo = consulta popular posterior

Sufrágio universal = direito de votar e ser votado
Escrutínio = forma pela qual se exercita o voto

O voto direto, secreto, universal e periódico é clausula pétrea.
O voto obrigatório não é clausula pétrea -> pode ser modificado

## Direitos políticos positivos

Capacidade de votar ou ser votado.

Para votar, o cidadão precisa:
1. Ter o alistamento eleitoral
2. Maior de 18 anos -> obrigatório
	1. Analfabeto, <18 anos >16 anos ou >70 anos, é facultativo
3. Nacionalidade brasileira
4. Não ser conscrito durante o serviço militar obrigatório

### Capacidade eleitoral passiva

* Possibilidade de se eleger
* Condições para elegibilidade:
	* Alistamento eleitoral
	* Nacionalidade brasileira (nato e naturalizado)
	* Pleno exercício dos direitos políticos
	* Filiação partidária
	* Domicílio eleitoral na circunscrição
	* Idade mínima dependendo do cargo
		* 35 anos => presidente, vice-presidente, senador
		* 30 anos => governador, vice-governador
		* 21 anos => deputado estadual e federal, prefeito, vice-prefeito e juiz de paz
		* 18 anos => vereador

## Direitos políticos negativos

Determinação que impede a participação do cidadão no processo político.

Inelegibilidade absoluta para:
* Estrangeiros, conscritos durante serviço militar obrigatório
* Analfabetos => voto facultativo

Inelegibilidade relativa
* Presidente, governador e prefeito não podem possuir 3 mandatos sucessivos
* Desincompatibilização => governador e prefeito, para concorrer a outro cargo, precisa renunciar com no mínimo 6 meses de antecedência

Inelegibilidade reflexa:
* Cônjuge/companheiro do presidente governador e prefeito
* Parentes em segundo grau, inclusive por adoção, do presidente, governador e prefeito
* Militar pode ser eleito se:
	* Não conscrito durante serviço militar obrigatório
	* Menos de 10 anos de serviço => precisa se afastar das atividades
	* Mais de 10 anos de serviço => ato de diplomação, inatividade


## Perda e suspenção dos direitos políticos

É vedado a cassação de direitos políticos.
* Hipóteses de perda
	* Recusa de cumprir obrigação legal
	* Perda da nacionalidade
* Hipóteses de suspenção
	* Incapacidade civil absoluta => apenas pessoas com menos de 16 anos
	* Condenação criminal
	* Improbidade administrativa


## Princípio da anualidade eleitoral

* Uma lei que altera o processo eleitoral só poderá ser aplicada na próxima eleição, se houver 1 ano de diferença
* Garante estabilidade eleitoral

