1 Direito internacional público: conceito, fontes e princípios. Comity, forum non conveniens.
2 Atos internacionais.
	2.1 Tratados: validade; efeitos; ratificação; promulgação; registro, publicidade; vigência contemporânea e diferida; incorporação ao direito interno; violação; conflito entre tratado e norma de direito interno; extinção.
	2.2 Convenções, acordos, ajustes e protocolos.
	2.3 Convenção das Nações Unidas contra o crime organizado transnacional (Convenção de Palermo).
	2.4 Decreto nº 5.015/2004 (Convenção das Nações Unidas contra o Crime Organizado Transnacional).
	2.5 Decreto nº 5.017/2004 (protocolo adicional à convenção das Nações Unidas contra o crime organizado transnacional relativo à prevenção, repressão e punição do tráfico de pessoas, em especial mulheres e crianças).
	2.6 Decreto nº 5.687/2006 (Convenção das Nações Unidas contra a Corrupção; Convenção de Mérida).
3 Estado.
	3.1 Atos unilaterais do Estado. ✅
	3.2 Normas imperativas (jus cogens). ✅
	3.3 Obrigações erga omnes. ✅
	3.4 Soft Law. ✅
	3.5 Responsabilidade internacional. ✅
	3.6 Soberania. 
		3.6.1 Conceito de Huber na decisão arbitral no caso Holanda v. EUA de 1928.
	3.7 Intervenção e não intervenção.
		3.7.1 Decisão da Corte Internacional de Justiça no caso Nicarágua v. EUA de 1986.
		3.7.2 Limites para atuação do Estado.
			3.7.2.1 Caso Lotus, decidido pelo Tribunal Permanente de Justiça Internacional em 1927.
	3.8 Imunidade à jurisdição estatal.
	3.9 Jurisdição internacional e imunidade de jurisdição.
		3.9.1 Opiniões de Rezek e Guillaume separadas da decisão final no caso Arrest Warrant (Congo x Bélgica, 2000).
	3.10 Abdução de estrangeiros.
		3.10.1 Casos relevantes na jurisprudência internacional: Eichmann, Verdugo-Urquidez sobre busca e apreensão extraterritorial (EUA) e Alvarez-Machain (EUA).
	3.11 Consulados e embaixadas.
	3.12 Diplomatas e cônsules: privilégios e imunidades.
	3.13 Organizações internacionais: conceito; natureza jurídica; elementos caracterizadores; espécies. 3.14 População; nacionalidade; tratados multilaterais; estatuto da igualdade.
	3.15 Estrangeiros: vistos; deportação, expulsão e extradição: fundamentos jurídicos; reciprocidade e controle jurisdicional.
	3.16 Asilo político: conceito, natureza e disciplina.
4 Proteção internacional dos direitos humanos.
	4.1 Declaração Universal dos Direitos Humanos.
	4.2 Direitos civis, políticos, econômicos e culturais.
	4.3 Mecanismos de implementação.
	4.4 Direito Internacional dos Refugiados.
		4.4.1 Os dispositivos convencionais, legais e administrativos referentes ao refúgio.
		4.4.2 Tipos de perseguição.
		4.4.3 O papel dos órgãos internos e o controle judicial.
5 Conflitos internacionais.
	5.1 Meios de solução: diplomáticos, políticos e jurisdicionais.
		5.1.1 Soluções pacíficas de controvérsias internacionais (Capítulo VI da Carta da ONU).
		5.1.2 Ação relativa a ameaças à paz, ruptura da paz e atos de agressão (Capítulo VII da Carta da ONU).
	5.3 Cortes internacionais.
6 Domínio público internacional: mar; águas interiores; mar territorial; zona contígua; zona econômica; plataforma continental; alto-mar; rios internacionais; espaço aéreo; normas convencionais; nacionalidade das aeronaves; espaço extra-atmosférico.
7 Convenções internacionais sobre terrorismo: Convenção Internacional sobre a Supressão de Atentados Terroristas com Bombas; Convenção Internacional para a Supressão do Financiamento do Terrorismo; Convenção Interamericana Contra o Terrorismo.
8 Resolução nº 1.373/2001 do Conselho de Segurança das Nações Unidas.