No Direito Internacional Público, os atos unilaterais do Estado **são manifestações de vontade de um Estado que produzem efeitos jurídicos na esfera internacional** independentemente do consentimento prévio de outros Estados ou organizações internacionais. Eles podem criar obrigações internacionais vinculantes para o Estado que os emitiu, desde que atendam a certos requisitos.

Os atos unilaterais assumem formatos particulares, como:
- **o silêncio** (a recusa ou inércia em pronunciar-se, assimilado a uma aceitação);
- **o protesto**, modo mais eficaz de se evitar a constituição de uma regra costumeira;
- **a notificação**, onde um sujeito de direito internacional público dá a outro ou outros o conhecimento de um fato determinado que possa produzir efeitos jurídicos em potencial;
- **a promessa**, que consiste no compromisso assumido pelo sujeito de direito internacional público de manifestar determinado ato futuramente;
- **renúncia**, que consiste no abandono de certo direito pelo ente de direito internacional público;
- **a denúncia**, que é o modo mais usual de desvinculação de um certo tratado, definido como ato unilateral caso tal ato não esteja previsto em seu texto;
- e por fim, **o reconhecimento**, ato por meio do qual o sujeito de direito internacional aceita determinada situação de fato ou de direito, e eventualmente, acena para uma futura consideração à legitimidade do gesto. É o tipo de ato comum para se atestar a independência de novos países independentes.