
# Orações coordenadas
Orações coordenadas são independentes entre si.
Exemplo:
* Comi o almoço e descansei depois
* (**Comi** o almoço) (e **descansei** depois)


## Orações coordenadas assindéticas
São aquelas que **não são introduzidas por nenhuma conjunção**.
Exemplo:
* **Avancei** lentamente até o bueiro, **sentei-me**.
* Jonas **dá** o sinal de partida, as lanchas se **movimentam** lentamente, os saveiros **acompanham**.

## Orações coordenadas sindéticas
São aquelas **introduzidas por conjunções**.
Exemplo:
* **Como** essa fruta agora *ou* **guardo** para mais tarde?

Tipos de orações coordenadas sindéticas:
* **Aditivas**: sentido de adição, incluindo ideias
	* **Brincamos** muito *e* **rimos** mais ainda!
	* Não me **queixei** *nem* me **exaltei**.
* **Adversativas**: sentido de oposição, contradizendo a primeira oração
	* **É** dura a vida, *mas* **aceitem-na**.
	* As opções **eram** poucas, *porém* **eram** muito boas.
* **Alternativas**: sentido de alternância
	* Você **vai** para casa, *ou* **dormirá** aqui?
	* Nem **fomos** ao cinema, *nem* **ficamos** no shopping.
* **Conclusivas**: sentido de conclusão
	* **Lia** muitos livros, *então* **era** uma pessoa muito criativa.
	* **Era** perfeccionista, *logo* **se dava** bem na profissão.
* **Explicativas**: sentido de explicação
	* **Comeu** muito rápido, *porque* **estava** com muita fome.
	* A mim ninguém **engana**, *que* não **nasci** ontem.

# Orações subordinadas
Orações subordinadas são orações que **dependem de outras orações**, chamadas principais, para terem sentido completo.

## Orações subordinadas adverbiais
Orações que exercem a **função de adjunto adverbial** do verbo da oração principal.

Tipos:
* Adverbial causal
	* Já que está nevando, **ficaremos em casa**.
* Adverbial consecutiva
	* Gritei tanto, **que fiquei sem voz**.
* Adverbial final
	* Todos trabalham **para que possam vencer**.
* Adverbial temporal
	* Fico feliz **sempre que vou visitar minha mãe**.
* Adverbial condicional
	* Você fará uma boa prova **desde que se esforce**.
* Adverbial concessiva
	* Alguns se retiraram da reunião, **apesar de não terem terminado a exposição**.
* Adverbial comparativa
	* Maria **era mais estudiosa que sua irmã**.
* Adverbial conformativa
	* Realizamos nosso projeto **conforme as especificações da biblioteca**.
* Adverbial proporcional
	* **À medida que o tempo passa**, a chuva aumenta.

## Orações subordinadas adjetivas
São aquelas que exercem função de adjetivo.

Tipos:
* Adjetiva explicativa - explica o termo antecedente
	* A África, **que é o terceiro maior continente**, tem um alto índice de pobreza.
* Adjetiva restritiva - restringe a significação de seu antecedente
	* As pessoas **que são alegres** vivem melhor.

## Orações subordinadas substantivas
São aquelas que exercem as funções próprias dos substantivos.

Tipos:
* Substantiva subjetiva - exerce a função de sujeito
	* É fundamental que **os jovens leiam**
	* É provável que **ela venha jantar**
* Substantiva predicativa - exerce a função de predicativo do sujeito
	* Meu desejo era **que me dessem um presente.**
	* Nosso desejo é **que os jovens sejam bons leitores.**
* Substantiva completiva nominal
	* Temos necessidade de que nos apoiem.
	* Temos fé **de que os jovens leiam mais.**
* Substantiva objetiva direta
	* Nós desejamos que sua vida seja boa.
	* Desejo **que os jovens gostem de ler.**
* Substantiva objetiva indireta
	* Recordo-me **de que tu me amavas.**
	* Gostaria **de que os jovens gostassem mais de ler.**
* Substantiva apositiva - exerce a função de aposto
	* Desejo-te uma coisa: **que tenhas muita sorte.**
	* Todos pensam a mesma coisa: **que eu adoro livros.**