
Confidenciabilidade
* A mensagem é privada
Integridade
* A mensagem não foi corrompida
Autenticidade
* A origem dos dados é autêntica
Irretratabilidade/Não repúdio
* A outra parte não pode negar a autoria da mensagem


## Criptografia simétrica

* Uma chave, pública e privada, ideal para grandes volumes de dados
* Não garante autenticidade e nem a irretratabilidade
* Cifra de fluxo: cifragem realizada bit a bit
	* Exemplos: OTP e RC4
* Cifra de bloco: realizada em blocos
	* Exemplos: DES, 3DES, AES, Blowfish

Principais algoritmos
* AES
	* Mais usado atualmente, usado em bancos, comércio, governo e grandes empresas
	* AES-256 usa 14 rounds, que é o mais seguro
	* Tamanho de chaves: 128, 192 e 256 bits
* DES
	* Foi amplamente utilizado por muito tempo
	* Foi considerado inseguro em 2017
* 3DES
	* Uma versão mais segura do DES, usa 3 chaves em vez de uma
* SHA
	* Um dos algoritmos mais populares de hoje
* RC4
	* Algoritmo de fluxo, porém considerado inseguro
* Blowfish
	* Usa uma chave de tamanho variado, de 32 a 448 bits, tamanho de bloco de 64 bits

## Criptografia assimétrica

* Um par de chaves, uma pública e uma privada
* É mais segura

Principais algoritmos:
* RSA
	* Mais usado atualmente em vários lugares
* DSA
	* Desenvolvido pelo gov. dos EUA
	* Baseado em operações matemáticas de teoria dos números
	* Mais lento em comparação com o RSA
* ElGamal
	* Baseado no problema do logaritmo discreto
	* Ainda bastante utilizado
* Diffie-Hellman
	* Algoritmo de troca de chaves
	* Permite 2 partes compartilharem uma chave secreta de forma segura
* ECDSA
	* Algoritmo baseado em curvas elípticas
	* Usado em criptomoedas e certificados digitais