
# CMMI v3

Capability Maturity Model Integration
Modelo de maturidade e capacidade para as organizações.
## Áreas de Categoria e Capacidade

Categorias -> Capacidade:
* Fazendo
	* Entrega e gerenciamento de serviços
	* Engenharia e desenvolvimento de produtos
	* Garantia da qualidade
	* Seleção e gerenciamento de fornecedores
* Gerenciando
	* Gerenciamento da Resiliência do Negócio
	* Gerenciamento da Força de Trabalho
	* Planejamento e Gerenciamento do Trabalho
* Habilitando
	* Gerenciamento de Dados
	* Gerenciamento de Segurança e proteção
	* Apoio à implementação
* Melhorando
	* **Melhoria** de Performance
	* **Sustentação** de hábito e persistência

## Domínios e Áreas de Prática

São eles:
* Dados
* Desenvolvimento
* Pessoas
* Proteção
* Segurança
* Serviços
* Fornecedores
* Virtual

## Níveis de maturidade

* **Nível 1 - Inicial**
	* Práticas não são totalmente implementadas e geralmente são reativas nas abordagens dos problemas
	* -> **Nada**
* **Nível 2 - Gerenciado**
	* Práticas são implementadas, problemas são abordados e objetivos são atingidos.
	* Não há exigência de uso de ativos organizacionais
	* -> **Alguma coisa**
* **Nível 3 - Definido**
	* Utiliza práticas, ativos e adaptações que abordam problemas, atingem os objetivos e focam na qualidade
	* -> **Usam as práticas**
* **Nível 4 - Gerenciado Quantitativamente**
* 
	* Processos são controlados, medidos com uso de técnicas estatísticas e quantitativas, e ferramentas para previsão de qualidade
	* -> **Usam técnicas e ferramentas**
* **Nível 5 - Otimizado**
	* Otimização da melhoria dos processos por meio do uso de técnicas estatísticas e quantitativas
	* -> **Otimizam**

# CMMI v2.2



