
Modelo => representação visual do sistema, seguindo os seguintes diagramas
Metamodelo => define os conceitos básicos da linguagem para expressar modelos

Tipos de diagramas:
* Estruturais
	* Diagramas de Classe
		* Representam classes, atributos e relações entre classes
	* Diagramas de Componentes
		* Divide o sistema em componentes e mostra suas relações
	* Diagramas de Implementação
		* Mostra como os componentes são implementados no hardware
	* Diagrama de Estrutura Completa
		* Representam componentes internos para explicar o funcionamento
	* Diagrama de Objetos
		* Mostram exemplos de estruturas de dados
	* Diagrama de Pacotes
		* Mostram a dependência entre diferentes pacotes de um sistema
* Comportamentais
	* Diagrama de Tempo
		* Mostra como os componentes interagem por um determinado período
	* Diagrama de Interação
		* Apresenta o fluxo de controle entre os nós de interação
	* Diagrama de Comunicação
		* Mostram como os objetos se relacionam entre si
	* Diagrama de Estados
		* Retratam estados e transições
	* Diagrama de Caso de Uso
		* Mostra casos de uso entre atores e o sistema
	* Diagrama de Sequência
		* Mostra a ordem na qual os objetos interagem
	* Diagrama de Atividade
		* Exibem etapas executadas em um caso de uso