
##### 1 Introdução ao direito administrativo.
1.1 Os diferentes critérios adotados para a conceituação do direito administrativo.
1.2 Objeto do direito administrativo. ⚠️
1.3 Fontes do direito administrativo.
1.4 Regime jurídico-administrativo: princípios do direito administrativo.
1.5 Princípios da administração pública. ⚠️

##### 2 Administração pública.
2.1 Conceito de administração pública sob os aspectos orgânico, formal e material.
2.2 **Órgão público: conceito e classificação.** ✅
2.3 **Servidor: cargo e funções.** ✅
2.4 Atribuições. ⚠️
2.5 Competência administrativa: conceito e critérios de distribuição
2.6 Avocação e delegação de competência.
2.7 Ausência de competência: agente de fato. ⚠️
2.8 **Administração direta e indireta.** ✅
2.9 **Autarquias.** ✅
2.10 **Fundações públicas.** ✅
2.11 **Empresas públicas e privadas.** ✅
2.12 **Sociedades de economia mista.** ✅
2.13 **Entidades paraestatais.** ✅
2.14 Dispositivos pertinentes contidos na Constituição Federal de 1988.

##### 3 Atos administrativos.
3.1 **Conceitos, requisitos, elementos, pressupostos e classificação.** ✅
3.2 **Fato e ato administrativo.** ✅
3.3 Atos administrativos em espécie.
3.4 Parecer: responsabilidade do emissor do parecer.
3.5 O silêncio no direito administrativo. ⚠️
3.6 Cassação. ✅
3.7 **Revogação e anulação** ✅
3.8 Processo administrativo.
3.9 Lei nº 9.784/1999.
3.10 Fatos da administração pública: atos da administração pública e fatos administrativos. ✅
3.11 Formação do ato administrativo: elementos, procedimento administrativo. ⚠️
3.12 Validade, eficácia e autoexecutoriedade do ato administrativo. ⚠️
3.13 Atos administrativos simples, complexos e compostos. ✅
3.14 Atos administrativos unilaterais, bilaterais e multilaterais. ✅
3.15 Atos administrativos gerais e individuais. ✅
3.16 Atos administrativos vinculados e discricionários. ✅
3.17 Mérito do ato administrativo, discricionariedade ✅
3.18 Ato administrativo inexistente. ✅
3.19 Teoria das nulidades no direito administrativo. ✅
3.20 Atos administrativos nulos e anuláveis. ✅
3.21 **Vícios do ato administrativo.** ✅
3.22 Teoria dos motivos determinantes. ⚠️
3.23 **Revogação, anulação e convalidação do ato administrativo** ⚠️

##### 4 Poderes da administração pública.
4.1 Hierarquia: poder hierárquico e suas manifestações.
4.2 **Poder disciplinar.** ⚠️
4.3 **Poder de polícia.** ✅
4.4 Polícia judiciária e polícia administrativa. ✅
4.5 Liberdades públicas e poder de polícia.
4.6 Principais setores de atuação da polícia administrativa.

##### 5 Controle da administração pública.
5.1 Conceito, tipos e formas de controle.
5.2 Controle interno e externo. ⚠️
5.3 Controle parlamentar. ⚠️
5.4 Controle pelos tribunais de contas. ⚠️
5.5 Controle administrativo. ⚠️
5.6 Recurso de administração.
5.7 Reclamação.
5.8 **Lei nº 8.429/1992 e suas alterações (Lei de Improbidade Administrativa).** ✅
5.9 Sistemas de controle jurisdicional da administração pública: contencioso administraivo e sistema da jurisdição una.
5.10 Controle jurisdicional da administração pública no direito brasileiro.
5.11 Controle da atividade financeira do Estado: espécies e sistemas.
5.12 Tribunal de Contas da União (TCU) e suas atribuições; entendimentos com caráter normativo exarados pelo TCU. ⚠️
5.13 Sistema de correição do poder executivo federal.
5.14 Pedido de reconsideração e recurso hierárquico próprio e impróprio.
5.15 Prescrição administrativa. ⚠️
5.16 Representação e reclamação administrativas. ⚠️

##### 6 Agentes públicos e servidores públicos.
6.1 Agentes públicos (servidor público e funcionário público).
6.2 Natureza jurídica da relação de emprego público.
6.3 Preceitos constitucionais.
6.4 Servidor efetivo e vitalício: garantias. ⚠️
6.5 Estágio probatório. ✅
6.6 Servidor ocupante de cargo em comissão.
6.7 Direitos, deveres e responsabilidades dos servidores públicos civis.
6.8 **Lei nº 8.112/1990 e suas alterações.** ✅
6.10 Regime disciplinar e processo administrativo-disciplinar. ✅
6.11 **Improbidade administrativa**. ✅
6.12 Lei nº 8.429/1992 e suas alterações (Lei de Improbidade Administrativa). ✅
6.13 Lei Complementar nº 101/2000 (Lei de Responsabilidade Fiscal).
6.14 Formas de provimento e vacância dos cargos públicos.
6.15 Exigência constitucional de concurso público para investidura em cargo ou emprego público. 

##### 7 Bens públicos.
7.1 Requisição da propriedade privada.
7.2 Ocupação temporária.

##### 8 Responsabilidade civil do Estado.
8.1 **Responsabilidade patrimonial do Estado por atos da administração pública: evolução histórica e fundamentos jurídicos.** ⚠️
8.2 Teorias subjetivas e objetivas da responsabilidade patrimonial do Estado.
8.3 Responsabilidade patrimonial do Estado por atos da administração pública no direito brasileiro.

##### 9 Direito administrativo disciplinar.
9.1 Fontes; princípios; ilícito de direito administrativo disciplinar; procedimentos disciplinares da administração pública.
9.2 Lei nº 8.112/1990 e suas alterações: regime disciplinar.
9.3 Lei nº 9.784/1999. 

##### 10 Lei nº 12.846/2013 (Lei anticorrupção).