
**Lei n.º 8.429/1992**

Condutas ilegais ou contrários aos princípios básicos da administração, praticados por agentes públicos, que cause danos à administração pública.

As pessoas jurídicas prejudicadas que ensejam ação de improbidade administrativas são:
* Entes federados
* Território federado
* Empresa incorporada ao patrimônio público
* Entidade cuja criação ou custeio o erário haja concorrido ou concorra com mais de 50% do patrimônio ou receita anual
* Entidades privadas que receba subvenção, benefício/incentivo fiscal de entes públicos ou governamentais

Apenas agentes públicos podem sofrer ação de improbidade (servidores públicos ou não).
* Isso também inclui temporários, como mesários de eleição.
* Também inclui particulares que induzem/concorra para a prática do ato de improbidade (ou que se beneficie dele)
	* Exemplo: um particular ajudando um agente público

## Atos que causam

**Necessita de ato doloso** => com intenção

* Enriquecimento ilícito
	* Utilizar-se de qualquer vantagem patrimonial indevida em razão do exercício de cargo, mandato, função, emprego, ou atividade
	* **Deixa de gastar recursos próprios para usar os recursos públicos (não só dinheiro, mas bens também)**
	* **Receber propina**
	* **Compra de serviços por preço superior ao valor de mercado**
	* **Venda de serviços por preço inferior ao valor de mercado**
	* **Exercer atividade de consultoria ou assessoramento que tenha base na atuação funcional**
	* Sanções:
		* Perda dos bens/valores acrescidos ilicitamente
		* Perda da função pública
		* Suspensão dos direitos políticos por até **14 anos**
		* Multa civil de até o valor do acréscimo patrimonial
		* Proibição de contratar com o poder público ou receber incentivos fiscais por até **14 anos**
* Prejuízo ao erário
	* **Qualquer ação/omissão, dolosa/culposa, que cause perda patrimonial pública**
	* **Permitir que outro se beneficie, mesmo sem ganho pessoal**
	* Sanções:
		* Perda dos bens/valores acrescidos ilicitamente
		* Perda da função pública
		* Suspensão dos direitos políticos por até **12 anos**
		* Multa civil de até o valor do dano
		* Proibição de contratar com o poder público ou receber incentivos fiscais de **12 anos**
	* Concessão ou aplicação indevida de benefício financeiro ou tributário
		* Agir negligentemente na arrecadação de tributo/renda
		* Ação/omissão para conceder, aplicar ou manter benefício financeiro tributário de que venham resultar em carga tributária de ISS inferior a 2%
		* **Mesmas sanções do "prejuízo ao erário"**
* Atentar contra os princípios da administração pública
	* Qualquer ação/omissão que viole os deveres de legalidade, imparcialidade, honestidade lealdade às instituições
	* Não necessariamente com fins econômicos
	* **Praticar ato visando fins proibidos**
	* **Deixar de praticar, indevidamente, ato de ofício**
	* **Revelar fato ou circunstância que deva permanecer em segredo APENAS para a segurança pública ou do Estado**
	* **Utilizar recursos públicos para publicidade institucional para promoção pessoal**
	* **Exige lesão relevante ao bem jurídico**
	* **Nomeação de conjugue, companheiro ou parente até o terceiro grau**
		* (terceiro grau) => tios, sobrinhos, bisavós, bisnetos
	* Sanções:
		* Não há ressarcimento ao erário
		* Não há perda da função pública
		* Não há suspensão dos direitos políticos
		* **Multa civil de até 24x** o valor da remuneração percebida pelo agente até a época do fato
		* Proibição de contratar com o poder público ou receber incentivos fiscais de **4 anos**

O servidor público PODE atuar como procurador ou intermediário quando os benefícios previdenciários ou assistenciais de parente até segundo grau/cônjuge/companheiro.


## Notas

* Via de regra, afeta apenas o cargo no qual o servidor estava no momento do ato
	* Ex: servidor público foi de A para B, cometeu improbidade, voltou para A, julgou a improbidade, não perde a função pública em A (apenas de B)
	* Pode mudar dependendo do caso, exceção
* A multa aplicada pode ser de até o dobro, caso o juiz determine que há a necessidade
* Pessoas jurídicas também podem ser sancionadas pela prática de atos de improbidade
	* Só recebem sanção econômica e social
* Só é efetivado com o trânsito em julgado da sentença condenatória
	* Só acontece depois que não há possibilidade de recurso
	* Sanção de direitos políticos são considerados de forma retroativa
	* Antes da sentença ser julgada, pode haver o afastamento
		* afastamento não é a punição, mas sim uma medida cautelar
		* pode durar até 90 dias, prorrogado máx 1 vez de igual período
* A punição de vários atos acontece uma vez só, sendo enquadrado no mais grave da conduta
* Caso já tenha acontecido  devolução do patrimônio, as outras sanções ainda podem ser aplicadas
	* não pode haver a devolução em dobro


* As sentenças civis e penais também tem influência sobre as ações de improbidade
	* se for julgado que o agente público não foi o autor (ou não houve dolo), será produzido efeito no processo de improbidade

## Processo Administrativo

* Qualquer pessoa pode comunicar a autoridade administrativa para que seja instaurada a investigação sobre ato de improbidade de um servidor público
	* Escrito, reduzida a termos e assinada

Processo em curso:
* Pedido de indisponibilidade de bens (antecedente ou incidente)
	* Garantir a integral recomposição do erário ou ainda a devolução do patrimônio
	* Caráter imediato
	* Réu deverá ser ouvido no prazo de 5 dias úteis
	* Caso haja mais de um réu, a soma dos valores indisponibilizados não pode ser maior do que o valor estimado de dano patrimonial
	* O valor da indisponibilidade só vai até a garantia do dano ao erário