
## Controle da Administração pública

* Controle
	* Administrativo
		* Realizado pelo legislativo, executivo, judiciário na função administrativa
		* Controle interno, mais amplo
		* Legalidade
			* Se não é legal, ele é **anulado**
		* Mérito administrativo -> conveniência e oportunidade
			* Se não é conveniente/oportuno, ele é **revogado**
		* Realiza a **anulação/revogação** através de ato administrativo
	* Legislativo
		* Controle realizado pelos órgãos do poder legislativo
			* União => congresso, senado, câmara e TCU
		* Controle mais restrito, controle externo, realizado por fora, rol taxativo
		* Controle parlamentar/controle direto
			* CPI, convocação de autoridades
		* Controle financeiro
			* Feito pelo TC e CN
			* Legalidade
			* Economicidade
			* Legitimidade
			* Sustação
				* Ato adm. => Tribunal de Contas (TC)
				* Contrato => congresso nacional (CN)
	* Judiciário
		* Controle realizado pelos órgãos do poder judiciário
		* Controle comum
			* Feito sobre os atos administrativos
		* Controle especial
			* Atos constitucionais e atos normativos
		* Realiza a **anulação** através de um ato judicial


### Conceito de Controle

* Realiza a vigilância, orientação e correção que um poder/órgão/autoridade exerce sobre outro
* Administração direta/centralizada
	* Decorre da subordinação hierárquica
	* Órgãos
* Administração indireta/descentralizada
	* Resulta na vinculação administrativa
	* Entidades -> vinculação, não existe hierarquia

* Controle hierárquico é pleno e ilimitado
	* Pleno -> feito sobre a autoridade que pratica o ato
	* Ilimitado -> analisar toda a amplitude (legalidade, conveniência, oportunidade)
* Controle das autarquias e entidades paraestatais é finalístico
	* Restrito e limitado aos termos da lei que o estabelece
		* Restrito -> legalidade do ato apenas
		* Limitado -> fiscaliza a atividade
	* Não possui hierarquia


### Tipos e forma de controle

* Varia segundo o **Poder**, **órgão** ou **autoridade que exercita**, ou o **fundamento**, **modo** e o momento de sua **efetivação**

* Tipos e formas:
	* Fundamento
		* Hierárquicos
			* Órgãos do Executivo, independente de norma que estabeleça
			* Supervisão, coordenação, orientação, fiscalização, aprovação, revisão, avocação, meios corretivos
			* Poder disciplinar
		* Finalísticos
			* Descentralizado
			* Controle técnico, outorga, mediante lei
	* Localização do órgão
		* Internos ou externos
	* Momento que são feitos
		* Prévios, concomitantes ou subsequentes (OU) preventivos, sucessivos ou corretivos
	* Aspecto controlado
		* Legalidade ou de mérito


"Cronologia dos controles":
* Passado
	* Legislativo, cria leis/regras/normas para serem cumpridas pelo Executivo
* Presente
	* Executivo, executa as leis/regras/normas no "presente"
* Futuro
	* Judiciário, julga as práticas dos atos