
# Introdução

1. O Estado é a organização de um POVO sobre um TERRITÓRIO dotado e SOBERANIA.
	1. Também é possível incluir "um conjunto de finalidades a serem perseguidas"
2. A constituição é a forma de organização do Estado
3. O texto escrito é chamado de constituição material do Estado
	1. O constitucionalismo foi um movimento politico que aperfeiçoou a estrutura lógica do Estado
	2. O constitucionalismo teve suas raízes na Constituição dos EUA
4. São partes da constituição
	1. Regras sobre a organização do Estado
	2. Exercício e transmissão do poder do Estado
	3. Direito e garantias fundamentais do indivíduo
5. O direito constitucional é a raiz dos outros direitos (privado, adm., etc)


## Classificação

1. Quanto à origem
	1. Outorgadas: são impostas mediante regime autoritário. As constituições de 1824, 1937, 1967 e 1969 fora outorgadas.
	2. Promulgadas/democráticas: nascem do processo de participação popular. As constituições de 1891, 1934, 1946 e 1988 foram promulgadas.
	3. Cesaristas: elaboradas através de um plebiscito. Não são consideradas democráticas mesmo que haja participação popular.
2. Quanto à forma
	1. Escritas/Instrumentais: sistematizadas e organizadas em único documento
	2. Não escritas: têm como base os costumes, jurisprudências e convenções
3. Quanto ao modo de elaboração
	1. Dogmáticas: refletem os dogmas de uma nação, através de uma assembleia constituinte
	2. Históricas: são instituídas ao longo do tempo pela histórica e tradição de um povo
4. Quanto à extensão
	1. Sintéticas: enxutas e versam apenas sobre os princípios estruturais do Estado
	2. Analíticas: esmiúçam todos os assuntos, de modo a detalhar as regras
5. Quanto ao conteúdo
	1. Material: tratam dos fundamentos e normas estruturais do Estado, permitindo a organização dos seus órgãos e da sociedade
	2. Formal: terem o foco principal no processo de formação
6. Quanto à estabilidade
	1. Imutável: não admitem alteração, "relíquias históricas"
	2. Super-rígidas: algumas normas imutáveis e outras rígidas
	3. Rígida: necessita de um processo mais difícil para sua alteração
	4. Fixas: só podem ser alteradas pelo menos poder que a criou
	5. Semirrígida/semiflexível: algumas normas rígidas e outras flexíveis
	6. Transitoriamente flexíveis: flexível por um tempo, depois se torna rígida
	7. Flexível: necessita de um processo mais simplificado para sua alteração
7. Quanto à sistemática
	1. Reduzidas: se constituem em um só código básico
	2. Variadas: presentes em vários textos e documentos esparsos
8. Quanto à dogmática:
	1. Ortodoxa: se fundamenta apenas em uma ideologia
	2. Eclética: se baseia em mais de uma ideologia
9. Quanto à correspondência com a realidade
	1. Normativa: estabelecem todo o regramento do ordenamento jurídico
	2. Nominativa: não conseguem regular as relações de poder em um Estado
	3. Semântica: são verdadeiros instrumentos que auxiliam na manutenção do poder
10. Quanto ao sistema
	1. Principiológicas: abarcam os princípios estruturantes do Estado
	2. Preceituais: abarcam regras individualizadas, com menor grau de abstração
11. Quanto à função
	1. Provisórias: visam a estruturação do poder político bem como a eliminação do antigo regime
	2. Definitivas: aquelas constituídas como produto final do processo constituinte
12. Quanto à origem de sua decretação
	1. Heterônomas: aquelas decretas de fora do Estado ou por outro Estado
	2. Autônomas: dentro do próprio Estado regente


