
## Estado de Defesa

* O presidente da república pode declarar, ouvidos o Conselho da República e o Conselho de Defesa Nacional
	* Não precisa de autorização dos congressos, porém o CN pode ratificar/rejeitar o decreto
	* É necessário declarar o tempo
* Serve para reestabelecer, em locais estritos e determinados, a ordem pública e paz social
* Circunstância:
	* Ameaçadas por grave e iminente instabilidade constitucional
	* Atingidas por calamidades de grandes proporções na natureza

Características:
* Precisa ser aplicado em um local restrito/determinado, não pode ser fisicamente genérico
* Visa preservar ou reestabelecer a ordem pública ou paz nacional
* Não pode ser superior a 30 dias
* Pode ser prorrogado por no máximo 1 vez

Medidas possíveis:
* Restrições aos direitos de:
	* Reunião
	* Sigilo de correspondência
	* Sigilo de comunicação telegráfica e telefônica
* Se é calamidade pública (calamidades de grandes proporções na natureza), pode haver a ocupação de bens e serviços públicos, respondendo a União pelos danos e custos decorrentes

## Estado de Sítio

* O presidente da república pode solicitar, ouvidos o Conselho da República e o Conselho de Defesa Nacional, ao Congresso Nacional a autorização para decretar o estado de sítio
* Pode ser aplicado genericamente em todo território nacional
* Circunstâncias:
	* Comoção grave de repercussão nacional => dura 30 dias
	* Ocorrência de fatos que comprovem a ineficácia de medida tomada durante o estado de defesa => dura 30 dias
	* Declaração de estado de guerra ou resposta a agressão armada estrangeira => dura o período da guerra/agressão
* Se o Estado de Defesa não cumprir a sua missão em 60 dias, este poderá converter-se em Estado de Sítio

Restrições de direitos:
* Não é válido para guerra/agressão estrangeira
* Poderão ser tomadas as seguintes medidas:
	* Obrigação de permanência em localidade determinada
	* Detenção em edifício diferente de prisões
	* Restrições relativas à inviolabilidade da correspondência, ao sigilo das comunicações, à prestação de informações e à liberdade de imprensa, radiodifusão e televisão, na forma da lei
	* Suspensão da liberdade de reunião
	* Busca e apreensão em domicílio
	* Intervenção nas empresas de serviços públicos
	* Requisição de bens