
## Crase

Só vai na frente de substantivos femininos.
Exemplos:
* Ela se referiu a você.
* Ela se referiu à região. (referiu a + a região)
* Irei à cidade. (irei a + a cidade)
* Irei ao turno da noite. (irei a + o turno)

"Crase masculina" = ao

Regras:
* Na indicação do número de horas exatas
	* Ele mercou com a gente às nove horas (ou às 9 horas).
* Na expressão à *moda de*, mesmo que oculta
	* Bife à (*moda*) milanesa.
	* Estilo à (*moda*) Rui Barbosa
* Nas expressões adverbiais femininas, exceto às de instrumento:
	* Irei à noite (tempo)
	* Estou à vontade (modo)
	* outros exemplos: à tarde, à vista, à direita, à toa, às claras, às ocultas, às vezes, às pressas, etc
* Nas locuções conjuntivas e prepositivas:
	* À espera de um milagre
	* À medida que estudo, mais entendo
	* outros exemplos: à medida que, à procura, à vista de, etc.


## Substantivo
- **Comum**: nome genérico que se dá a uma mesma categoria de seres ou coisas.
	- O meu **gato** dorme muito.
	- Aquelas **pessoas** são boas.
- **Próprio**: é o nome específico de um individuo/ser/coisa.
	- O meu gato **Tomás** dorme muito.
- **Concreto**: existência independe do pensamento de outro ser.
	- O **portão** é azul.
- **Abstrato**: existência depende de outro ser concreto.
	- O **amor** desses dois é lindo.
- **Simples**: possui apenas um radical, formado apenas por um elemento.
	- Parece que teremos **chuva**.
- **Composto**: formado por mais de um radical.
	- É melhor levar um **guarda-chuva**.
	- Você tem um **girassol**?
- **Primitivo**: substantivo cujo nome não se origina de outro nome.
	- Ele toca **piano** muito bem.
	- Não **coloque** muito açúcar.
- **Derivado**: que tem origem em outro substantivo.
	- Ele é um ótimo **pianista**.
	- Traga-me o **açucareiro**, por favor.
- **Coletivo**: um grupo muito grande de seres ou de objetos.
	- Ele viu um **enxame** se aproximando de nós.
## Artigo
- **Artigo definido**: usado para indicar um ser ou coisa já conhecido ou específico
	- **O** homem veio aqui.
	- **As** garças estão imóveis.
- **Artigo indefinido**: usado para indicar um ser ou coisa não específico.
	- **Um** homem veio aqui.
	- **Umas** garças estão imóveis.

## Adjetivo
- **Adjetivos pátrios**: relacionados à origem geográfica
	- Eu sou **paulista** e ela é **goiana**. Nós somos **brasileiros**.
- **Adjetivos primitivos**: não se originam de substantivos
	- Ela tem um espírito **livre**
- **Adjetivos compostos**: possuem mais de uma raiz
	- Meu boné é **verde-escuro**
- **Locução adjetiva**: quando há junção de uma preposição e um substantivo:
	- Eu sou uma mulher **de fibra**.

Um adjetivo pode ser:
* Predicativo
	* Remover ele comprometeria o entendimento da oração
	* Ex: A garota é bela.
* Adjunto adnominal
	* A remoção não afeta o entendimento
	* Ex: A bela garota foi embora.

## Numeral

Numeral é a palavra que indica a quantidade, posição, multiplicação, etc. 
Exemplo: um, dois, primeiro, segundo, dobro, metade, etc.

Tipos:
* **Cardinais**: quantidade exata (ex. um)
* **Ordinais**: posição (ex. primeiro)
* **Multiplicativos**: multiplicação (ex. dobro)
* **Fracionários**: fração (ex. meio)

#### Numeral adjetivo:
Funciona como adjetivo, "qualifica" o substantivo. Exemplos:
* **Quatro** alunos já estão aprovados
* O **segundo** acidente foi mais grave
* O juiz expulsou **três** jogadores

#### Numeral substantivo:
Funciona como um substantivo; fica no lugar do substantivo. Exemplos:
* Pediu o **dobro** e não conseguiu vender
* Quero o **triplo** do que eu levei ontem
* **Ambos** saíram cedo
* **Três** foram aprovados


## Colocação pronominal

#### Ênclise
Sempre que o verbo iniciar a oração. Exemplo:
* **Avisaram-me** que eles iriam chegar mais tarde.

Sempre que o verbo iniciar a oração após uma vírgula. Exemplo:
* Se passar no vestibular em outra cidade, **mudou-me** no mesmo instante.

Sempre que o verbo estiver no infinitivo impessoal regido da preposição "a":
* Naquele instante os dois passaram **a odiar-se**.

#### Mesóclise
Quando o verbo está flexionado no futuro do pretérito, com o pronome no meio do verbo.
* Aprova **realizar-se-á** amanhã.
* **Far-lhe-ei** uma proposta irrecusável.

## Vozes verbais

#### Voz ativa
O sujeito pratica a ação. Exemplo:
* Ela alugou a casa da praia.

#### Voz passiva
O sujeito recebe a ação.
* Analítica: ser/estar/ficar + particípio
	* A casa da praia foi alugada por ela.
* Sintética: verbo (3a pessoa) + se
	* Alugou-se a casa da praia

#### Voz reflexiva
O sujeito pratica e recebe a ação. Exemplo:
* Alugo-me para o dia dos namorados.


## Interjeição, Conjunção, Preposição e Advérbio

**Interjeição**: palavras que expressam sentimentos e surpresas.
Exemplo: **oh!**; **Meu Deus!**; **Nossa!**.

**Conjunção**: palavra responsável em ligar orações.
Exemplo: Ele está muito feliz **e** quer continuar dando suas aulas.

**Preposição**: palavra que liga palavras.
**Preposições essenciais**: sem outra função. Exemplos: até, após, em, entre, perante, para.
**Preposições acidentais**: não possuem originalmente a função de preposição. Exemplos: afora, como, durante, exceto, feito.
**Contração**: junção de 2 preposições, exemplo: naquele (em + aquele).
**Combinação**: junção de 2 preposições sem perda fonética, exemplo: aonde (a + onde).

**Advérbio**: traz circunstância a ação do verbo. (Como se fosse uma qualidade do verbo, lembra adjetivo).
Exemplos:
* **Ontem** fui **à casa** do João.
* Todos correram **muito** durante a a maratona.
* As pessoas daquela cidade **nunca** olham **em volta** de si, pois preferem olhar **somente** para seus umbigos.

