
**Tipologia textual** é a forma como um texto se apresenta. As tipologias existentes são: descrição, narração, dissertação, exposição, injunção, diálogo e entrevista:
- **Explicação**: passar **conhecimento** para o leitor, sem a defesa de uma ideia. Exemplo: manual de instrução.
- **Informativo**: tem a função de **informar o leitor** a respeito de algo ou alguém. Exemplo: jornal.
- **Descrição**: faz um **retrato por escrito** de algo. Significa "criar" com palavras a imagem do objeto descrito.
- **Enredo**: apresenta uma **sequência de fatos**.
- **Narração**: modalidade em que se **conta um fato**, fictício ou não. Exemplo: histórias infantis.
- **Dissertação**: desenvolver ou **explicar um assunto**, discorrer sobre ele. Exemplo: redação.
- **Exposição**: apresenta informações sobre assuntos, **expõe ideias**. Exemplo: artigo científico.
- **Injunção**: indica como realizar uma ação. Exemplo: receita de bolo, manual.
- **Diálogo**: conversação entre duas ou mais pessoas.
- **Entrevista**: conversação entre duas ou mais pessoas, com perguntas do entrevistador para o entrevistado.

**Gêneros textuais** são tipos específicos de textos de qualquer natureza, literários ou não literários. Alguns exemplos de gêneros textuais são carta, bilhete, aula, conferência, e-mail, artigos, entrevistas, discurso etc.

**Texto literário**: expressa a **opinião pessoal do autor** que também é transmitida através de figuras, impregnado de **subjetivismo**. Ex: um romance, um conto, uma poesia.
**Texto não literário**: preocupa-se em transmitir uma mensagem da forma mais clara e objetiva possível. Ex: uma notícia de jornal, uma bula de medicamento.

**Pressuposição** - É o conteúdo que fica à margem da discussão, é **o conteúdo implícito**. Assim, a frase "Pedro parou de fumar" veicula a pressuposição de que Pedro fumava antes.

**Inferências** - São informações normais que **não precisam ser explicitadas** no momento da produção do texto; são também chamadas de subentendidos. Exemplo: "Maria foi ao cinema, assistiu ao filme e voltou para casa." Lendo esta frase, o ouvinte/leitor recupera os conhecimentos relativos ao ato de ir ao cinema: no cinema existem cadeiras, tela, bilheteria, etc.

**Implicatura** - O suporte linguístico é menos óbvio e, portanto, elas **dependem principalmente do conhecimento da situação**. Exemplo: "Pedro é o filho do chefe", podemos depreender dessa resposta que Pedro não tem função nenhuma, que Pedro não faz nada, ou que Pedro não precisa fazer nada.

**Coesão textual** dá **fluidez** e dinamismo no texto escrito. Exemplo de texto não coeso:
*Eu tenho um cachorro. O nome do meu cachorro é Rex. Meu cachorro é bonito. Meu cachorro é meu amigo. Eu amo o meu cachorro.*

**Coerência textual** age diretamente na ideia a qual o texto visa passar e não possui relação com a estrutura do texto. Exemplo de texto não coerente:
*Eu amo o frio, e por isso eu prefiro o calor.*
