
FUNDAMENTOS DE COMPUTAÇÃO
- Organização e arquitetura de computadores. ✅
- Componentes de um computador (hardware e software). ✅
- Sistemas de entrada e saída. ✅
- Sistemas de numeração e codificação. ✅
- Aritmética computacional.
- Princípios de sistemas operacionais.

LÓGICA DE PROGRAMAÇÃO
- Construção de algoritmos. ✅
- Tipos de dados simples e estruturados. ✅
- Variáveis e constantes. ✅
- Comandos de atribuição, entrada e saída. ✅
- Avaliação de expressões. ✅
- Funções pré-definidas.✅
- Conceito de bloco de comandos. ✅
- Estruturas de controle, seleção, repetição e desvio. ✅
- Operadores e expressões. ✅
- Passagem de parâmetros. ✅
- Recursividade. ✅
- Conceitos básicos de programação estruturada e orientada a objetos. ✅
- Métodos de ordenação, pesquisa e hashing.

CONCEITOS DE REDE LOCAL
- Arquitetura cliente servidor.
- Arquitetura TCP/IP. ✅
- Serviços de Redes.
- Aplicações Web.
- Internet e Intranets.
- Autenticação de usuários: padrão OAuth, LDAP.

ENGENHARIA DE REQUISITOS
- Conceitos básicos.
- Técnicas de licitação de requisitos.
- Gerenciamento de requisitos.
- Especificação de requisitos.
- Técnicas de validação de requisitos.
- Prototipação.

QUALIDADE DE SOFTWARE
- Metodologias de desenvolvimento de software: Processo unificado (conceitos, diretrizes, disciplinas); Metodologias ágeis.
- Métricas e estimativas de software.
- Análise por pontos de função. ✅
- CMMI: conceitos básicos, estrutura e objetivos, disciplinas e formas de representação, níveis de capacidade e maturidade, processos e categoria de processos. ✅
- MPS-BR. ✅

ANÁLISE E PROJETO ORIENTADOS A OBJETOS
- Conceitos básicos, padrões de projetos.
- UML: visão geral, modelos e diagramas.

PROGRAMAÇÃO ORIENTADA A OBJETOS ✅
- Conceitos básicos: classes, objetos, métodos, mensagens, sobrecarga, herança, polimorfismo, interfaces e pacotes. ✅
- Tratamento de exceção. ✅

LINGUAGENS E TECNOLOGIAS DE PROGRAMAÇÃO
- JAVA, PHP. ✅
- JavaScript. ✅
- AJAX.
- HTML. ✅
- CSS. ✅
- DHTML.
- XML, XSD e XSLT.
- Práticas ágeis: integração contínua, Test-driven Development (TDD), Refactoring.
- Arquitetura: Service Oriented Architecture (SOA).
- SOAP.
- Design Patterns.
- Padrão Model-View-Controller (MVC). ✅
- REST, JSON, ANGULARJS.
- Scrum.
- Programação ágil. ✅
- Micro-serviços. ✅
- Fundamentos de DevOps. ✅
- Ferramentas CASE.

TESTES
- Teste funcional, de performance e de integração.
- Plano de testes.
- Ferramentas e automatização de testes.

DESENVOLVIMENTO SEGURO DE SOFTWARE
- Verificação de vulnerabilidades OWASP.
- Ciclo de Desenvolvimento Seguro. ✅
- Testes de Vulnerabilidades.
- Testes Fuzzy. ✅
- Melhores práticas de desenvolvimento seguro.

BANCO DE DADOS
- Sistemas gerenciadores de banco de dados (SGBD). ✅
- Linguagens de definição e manipulação de dados. ✅
- Linguagem SQL. ✅
- Conceitos e comandos PostgreSQL e MySQL. 