
MPS.BR = Melhora de Processo de Software Brasileiro
Programa da Associação para Promoção da Excelência do Software Brasileiro
Uma versão brasileira do CMMI

É composto por 3 modelos de referência:
* MPS-RH para Gestão de Pessoas
* MPS-SV para Serviços
* MPS-SW para Software


## MPS-SW

Considera-se 12 processos em 2 categorias:
Processos de Projeto:
* Gerência de projetos
	* Estabelece e mantém atualizado os planos das atividades, recursos, riscos, prazos e responsabilidades
* Engenharia de requisitos
	* Define, gerencia e mantém atualizados os requisitos
* Projeto e Construção de Produto
	* Projeta, desenvolve e implementa soluções para atender aos requisitos
* Integração de Produto
	* Monta os componentes do produto, produzindo algo integrado e consistente com seus requisitos
* Verificação e Validação
	* Confirma que os produtos atendem aos requisitos, seja pela execução de testes ou revisão

Processos Organizacionais
* Gerência de **Recursos Humanos**
	* Provê os **recursos humanos** necessários e mantém suas competências adequadas
* Gerência de **Configuração**
	* Define e mantém atualizado os **produtos de trabalho**
* Gerência **Organizacional**
	* Fornece instrumentos para apoiar alinhamento entre os **objetivos de negócio**, os processos, recursos e os projetos
* Gerência de **Processos**
	* Estabelece, mantém atualizado, identifica e realiza melhorias em um conjunto de **processo** da organização
* **Medição**
	* Coleta, armazena e analisa **dados objetivos** relacionados ao produto e processos implementados
* **Aquisição**
	* Gerencia a **aquisição de produtos** que satisfaçam às necessidades
* Gerência de **Decisões**
	* Analisa possíveis **decisões** críticas usando um processo formal


Há 7 níveis de maturidade, de G até A:
* G - Parcialmente Gerenciado
* F - Gerenciado
* E - Parcialmente Definido
* D - Definido
* C - Totalmente Definido
* B - Gerenciado Quantitativamente 
* A - Em Otimização

![[Pasted image 20250716183825.png]]